import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'stringToFirstValue'
})
export class StringToFirstValuePipe implements PipeTransform {

  transform(value: string, ...args: any[]): any {
    if(value){
      return value.split(',')[0];
    }else{
      return '';
    }

  }

}
